package com.bonus.material.work.mapper;

import com.bonus.material.work.domain.SysWorkflowConfig;
import com.bonus.material.work.domain.SysWorkflowType;

import java.util.List;

public interface SysWorkflowConfigMapper {


    int addSysWorkflowConfig(SysWorkflowConfig sysWorkflowConfig);

    int deleteSysWorkflowConfig(SysWorkflowConfig sysWorkflowConfig);

    String selectConfigValueByNodeId(Integer nodeId);

    SysWorkflowConfig selectConfigValueInfoByNodeId(Integer nodeId);
}
